.modal {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-container {
    width: 400px;
    height: auto;
    padding: 15px;
    border-radius: 4px;
    background: var(--white);
}

.modal-modal-form-logo {
    height: 29px;
    object-fit: cover;
    display: block;
}

.modal-group {
    margin: 10px 0;
}

.modal_input {
    width: 100%;
    height: 40px;
    padding: 0 12px;
    border: 1px solid #d2dbdb;
    outline: none;
    border-radius: 3px;
}

.modal-group span {
    font-size: 13px;
    cursor: pointer;
}

